Hi,

(Didn't I reply to this already?, just in case...)

Because it is compiled for 286+ and in the resident code it uses 186+ specific opcodes (PUSHA, POPA,...)
Planned to be changed soon anyway.

Aitor


GNU_man escribió:
Actually, i discovered (thanks to Eric Auer) that TED3 works perfectly on the 8088. Being a bit speed-impaired, this is a more ideal editor FD Edit .7x for an XT. What is it about FD-KEYB that makes
it 286 compatible, but not 8088?



Hi,

It seems you solved your problem, but for the records, notice that
FD-KEYB is still 286+ (planned to support 8088)

Aitor



-------------------------------------------------------
SF.Net email is sponsored by: Discover Easy Linux Migration Strategies
from IBM. Find simple to follow Roadmaps, straightforward articles,
informative Webcasts and more! Get everything you need to get up to
speed, fast. http://ads.osdn.com/?ad_id=7477&alloc_id=16492&op=click
_______________________________________________
Freedos-user mailing list
Freedos-user@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/freedos-user

Reply via email to